A:focus IMG			{ outline:none !important;}

.title_txt			{ position:absolute; background:url('/img/titles/sale_points_title_266x64_new.png') no-repeat right 0; width:266px; height:64px; top:20px; left:-248px; z-index:600; text-indent:-999px; overflow:hidden;}

.slide_title 							{ margin:45px 0px 0px 5px;}
.brand_slide							{ position:relative; width:666px;}
.brand_slide	.br_arw					{ position:absolute; background:url('/img/selling_points_arw_sprite_80x175_new.png') no-repeat right 0; width:20px; height:35px; top:38px;}
.brand_slide	.br_arw.aright			{ right:0;}
.brand_slide	.br_arw.aright:hover	{ background-position:right -71px;}
.brand_slide	.br_arw.aright.down		{ background-position:right -142px;}
.brand_slide	.br_arw.aleft			{ background-position:0 0; left:0;}
.brand_slide	.br_arw.aleft:hover		{ background-position:0 -71px;}
.brand_slide	.br_arw.aleft.down		{ background-position:0 -142px;}
.brand_slide	.inner					{ width:620px; height:105px; margin:auto; overflow:hidden; position:relative;}
.brand_slide	#brandSlider 			{ width:100%; position:absolute; right:11px; top:0px; cursor:pointer; }
.brand_slide 	.s_table				{ width:auto; }
.brand_slide .inner	.s_table	TD		{ width:112px; height:102px; text-align:center; vertical-align:top; background:none; cursor:pointer;}
.brand_slide .inner	.s_table	TD.cur	{ background:url('/img/brand_over_bg_67x58_new.png') no-repeat 0 0;}
.brand_slide .inner	.s_table	TD	A	{ display:block; width:83px; height:61px; overflow:hidden; margin:19px 12px 18px 10px; text-align:center;}
.brand_slide .inner	.s_table	TD.cur A {background-color:#fff;}
.brand_slide .inner	.s_table	TD .lnk_layout {width:83px; height:61px; position:static; right:0px;}
.brand_slide .inner	.s_table	TD .lnk_layout TR TD {width:100%; height:100%; vertical-align:middle; text-align:center;}
.brand_slide .inner	.s_table	TD	IMG	{ max-width:83px; max-height:61px;}

/* LOCATION GRID */
.locations_grid							{ margin:30px 0 0 0; clear:both; padding-top:15px; border-top:1px dashed #fff;}
.sale_loc								{ width:91px; margin:0px 0px 20px 10px; background:url('/img/salepoint_bg_119x71_new.png') no-repeat 0 0;}
.sale_loc	.loc_logo					{ width:69px; height:34px; overflow:hidden; margin:7px 14px 0px 0px; text-align:center; background-color:#fff;}
.sale_loc	.loc_logo TABLE {width:69px; height:34px; cursor:pointer;}
.sale_loc	.loc_logo TABLE TR TD {width:100%; height:100%; vertical-align:middle; text-align:center; background-color:#fff; background-image:none; cursor:pointer;}
.sale_loc	.loc_logo IMG {max-width:69px; max-height:34px;}
.sale_loc	.loc_txt					{ display:block; font:normal 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; margin:10px 0px 0px 0px; text-decoration:none;}
.sale_loc:hover .loc_txt {text-decoration:underline;}